import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for SetDeliveryOrderRequest
void main() {
  final instance = SetDeliveryOrderRequestBuilder();
  // TODO add properties to the builder and call build()

  group(SetDeliveryOrderRequest, () {
    // Reihenfolge: Position im Array (0-basiert) wird zu `sort_order` (1-basiert) gemappt.
    // BuiltList<String> deliveryIds
    test('to test the property `deliveryIds`', () async {
      // TODO
    });

  });
}
